Contents

# Loc Function

Vraća u ternutnu poziciju u otvorenoj datoteci.

## Syntax:

    Loc(FileNumber)

## Povratna vrijednost

Long

## Parametri:

FileNumber: Any numeric expression that contains the file number that is set by the Open statement for the respective file.

Ako je Loc funkcija korištena u otvorenoj datoteci kojoj se nacumično pristupa, vraća broj zadnjih zapisa koja je bila posljednja zapisana.

Za redosljednu datoteku, u Loc funkciji vraća poziciju u datoteku podjeljenu od 128. Za binarne datoteke, pozicija zadnje pročitanih datoteka ili pisnih kodnom grupom byte je vraćena.

### Error codes:

5 Invalid procedure call

52 Invalid file name or file number